### Method

# WPEPlatform Toplevel resize

#### Declaration [src]

    gboolean
    wpe_toplevel_resize (
      WPEToplevel* toplevel,
      int width,
      int height
    )

#### Description [src]

Request that the `toplevel` is resized at `width` x `height`.

#### Parameters

`width`

  Type: `int`

  Width in logical coordinates.

`height`

  Type: `int`

  Height in logical coordinates.

#### Return value

Type: `gboolean`

`TRUE` if resizing is supported and given dimensions are different than current size, otherwise `FALSE`.